8

Fixed channel mon0: -1 with aircrack-ng

view full story
linux-howto

https://bbs.archlinux.org – Patches from http://www.aircrack-ng.org/doku.php?id=compat-wireless cannot be applied since they are old (3.6 vs 3.8).I can't believe that, after four or five years, this bug hasn't been fixed yet. I don't know whose fault is it (driver? aircrack?), but it's getting on my nerves.I have iwlagn, and I wonder what to do. Thanks. Butcher https://bbs.archlinux.org/profile.php?id=22751 2013-04-17T23:36:53Z (HowTos)